Subject: Re: Gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 11 Jan 2004 22:35:37 -0800

Hi Charles,
Thanks for sending in your B-25 article.  I like the Desert scheme.....you did a beautiful job on this one.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, December 07, 2003 3:11 PM
  Subject: Gallery submission

  Gallery Template #08

  "Revell 1/48 B-25C" 

  by "Chaz Nims"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the ancient Revell B-25, which I built years ago, well before the Accurate Miniatures version was available. The kit has raised panel lines, and the surfaces are covered with rivets. Interior detail is very limited; the fit is actually not bad, except for the bomb-bay doors. The guns are way over-sized. The greenhouse nose clear part is about 3" thick in scale. Still, I saw one built way back and it looked good, so I attempted one.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Interior parts, guns, propellers, and landing gear were replaced from a Monogram B25 J to improve these weak parts of the kit. The markings are kind of a generic composite taken from pictures of different aircraft found in books. Left over decals were used, along with some press-on letters. I spent some time sanding and repolishing the greenhouse nose part to improve its clarity. Canopy framing is painted bare metal foil.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The pictures were taken with an Olympus C4000 digital camera. The more I use this camera, the better the results get. F stop was manually set to F11, which is the highest value on the camera. Pictures were taken indoors with flash and a tripod.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "Chaz Nims"